Bug 79073 - FILESAVE: Multi-Save Extension wants upgrading to work with latest Libre Writer!
Summary: FILESAVE: Multi-Save Extension wants upgrading to work with latest Libre Writer!
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-22 15:17 UTC by wordservant
Modified: 2014-06-12 15:23 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description wordservant 2014-05-22 15:17:24 UTC
Hi,

Multi-Save is a brilliant extension!  Because whenever you are collaborating on a document, you want to be absolutely certain you are saving and sharing the latest version of that document in the most compatible format for your co-workers and friends.  

Please fix the bug in this Extension so that it will work with the latest versions of Libre Writer in Windows 7 and 8!  

Briefly, here's what happened to me:  

1)  It seemed that the Multi-Save Extension installed successfully into my brand new (to me) Libre 4.2.4.2.  
2)  Under the File drop down menu, I could successfully click on the the Multi-Save option. 
3)  I could select multiple formats for saving (.ODT, .DOC or .DOCX, and .PDF). 
4)  However, after that, at this point, the screen "locked up" and when did a kind of hard exit, a "De-Bug" screen of some kind came up, indicating a bug.  

Please help!  I need this extension, and I am no expert on debugging.  If you want me to, I can take a screen shot or picture of the error / bug screen and send it as an attachment.  

I understand you're having a Bug Hunt this coming weekend, so I hope this is one more bug you can find and fix.  Thank you! 

V. Taylor

              
Operating System: Windows 8
Version: 4.2.4.2 release
Comment 1 tommy27 2014-05-22 17:54:10 UTC
*** Bug 79012 has been marked as a duplicate of this bug. ***
Comment 2 bfoman (inactive) 2014-05-22 18:28:18 UTC
(In reply to comment #0)
> Please help!  I need this extension, and I am no expert on debugging.  If
> you want me to, I can take a screen shot or picture of the error / bug
> screen and send it as an attachment.  

Please attach.
Comment 3 Jorendc 2014-05-25 12:21:11 UTC
Mmh, the Multi-save extension is quite outdated.

There is a spin-off extension: can you please retest using this extension: http://extensions.libreoffice.org/extension-center/multisave-1

Should work with LibreOffice 4.2. Can you please verify?

Thanks!
Kind regards,
Joren
Comment 4 wordservant 2014-05-27 03:31:11 UTC
> Hi Joren,

> 
> Thank you for responding so quickly to my Bug Report
(below) and for your tip about the more recent MultiFormatSave Extension.  I downloaded it, tested it, and it
works!  I hope your Bug Hunt party was
enjoyable, too. 
> 
> V. Taylor
> 
> From: bugzilla-daemon@freedesktop.org
> Date: May 25, 2014 at 5:21:11 AM PDT
> To: wordservant@yahoo.com
> Subject: [Bug 79073] FILESAVE: Multi-Save Extension
wants upgrading to work with latest Libre Writer!
> 
>  <mailto:jorendc@libreoffice.org>
Jorendc changed bug 79073 <https://bugs.freedesktop.org/show_bug.cgi?id=79073> 
> 
> What
> 
> Removed
> 
> Added
> 
> 
> Status
> 
> UNCONFIRMED 
> 
> NEEDINFO 
> 
> 
> CC
> 
>   
> 
> jorendc@libreoffice.org 
> 
> 
> Ever confirmed
> 
>   
> 
> 1 
> 
> Comment # 3 <https://bugs.freedesktop.org/show_bug.cgi?id=79073#c3>  on bug 79073 <https://bugs.freedesktop.org/show_bug.cgi?id=79073>  from  <mailto:jorendc@libreoffice.org>
Jorendc 
> 
> Mmh, the Multi-save extension is quite outdated.
>  
> There is a spin-off extension: can you please retest
using this extension:
> http://extensions.libreoffice.org/extension-center/multisave-1
>  
> Should work with LibreOffice 4.2. Can you please
verify?
>  
> Thanks!
> Kind regards,
> Joren
>   _____  
> 
> 
> You are receiving this mail because: 
> 
> *   You
reported the bug.